@charset "utf-8";

#mainvd{background: url(../../img/mainvd_sub.png);background-repeat: no-repeat; background-position:center; background-size: cover;}
#mainvd article{background: rgba(0,174,230,0.08); padding:85px 0px 95px;}
#mainvd .article_r{float:right; padding:10px 0px; width:46%;}


#one h2 {
    margin-bottom: 35px;
}

#one{margin:50px auto 30px;}
#one .inlineBlock>li{width:33%;margin-bottom:3px; padding:20px 5px 20px 10px;box-sizing:border-box; border:6px solid #ECECEC; vertical-align: top;text-align: center;}
#one dl{overflow:hidden;}
#one .inlineBlock>li dd,#one .inlineBlock>li dt{display: inline-block;}
#one .inlineBlock>li dt{float:left; width:30%; margin-right:6%;text-align: center; border-right:1px solid #E4E4E4; padding-right:25px; box-sizing:border-box;}
#one .inlineBlock>li dt img{width:100%;}
#one .inlineBlock>li dd{overflow: hidden; padding-top:15px;}
/* #one .inlineBlock>li:nth-child(2),#one .inlineBlock>li:nth-child(4),#one .inlineBlock>li:nth-child(6){margin-right:0;} */
#one .inlineBlock>li dd li:first-child{margin-bottom:12px; font-size:16px; font-weight: 600; color: #3E3E3E;}
#one .inlineBlock>li dd li:nth-child(2){background: #00AEE6; border:1px solid #00AEE6; display: inline-block; color:#fff; border-radius:5px;  padding:2px 14px;-webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;}
#one .inlineBlock>li dd li:nth-child(2):hover{background: #fff;}
#one a{text-decoration: none; color:#fff;}
#one a:hover{color:#00AEE6;}


#two {
    margin: 50px auto 80px;
}#two h2 {
    margin-bottom: 35px;
}
#two .inlineBlock>li{width:33%;margin-bottom:3px; padding:20px 5px 20px 10px;box-sizing:border-box; border:6px solid #ECECEC; vertical-align: top;text-align: center;}
#two dl{overflow:hidden;}
#two .inlineBlock>li dd,#two .inlineBlock>li dt{display: inline-block;}
#two .inlineBlock>li dt{float:left; width:30%; margin-right:6%;text-align: center; border-right:1px solid #E4E4E4; padding-right:25px; box-sizing:border-box;}
#two .inlineBlock>li dt img{width:100%;}
#two .inlineBlock>li dd{overflow: hidden; padding-top:15px;}
/* #one .inlineBlock>li:nth-child(2),#one .inlineBlock>li:nth-child(4),#one .inlineBlock>li:nth-child(6){margin-right:0;} */
#two .inlineBlock>li dd li:first-child{margin-bottom:12px; font-size:16px; font-weight: 600; color: #3E3E3E;}
#two .inlineBlock>li dd li:nth-child(2){background: #00AEE6; border:1px solid #00AEE6; display: inline-block; color:#fff; border-radius:5px;  padding:2px 14px;-webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;}
#two .inlineBlock>li dd li:nth-child(2):hover{background: #fff;}
#two a{text-decoration: none; color:#fff;}
#two a:hover{color:#00AEE6;}

@media screen and (max-width : 640px ){
    #one .inlineBlock>li{width:49%;}
    #one .inlineBlock>li dd li:first-child > span{font-size: 11px;}
}